.wrap{position:relative;width:100%; height:100%;overflow: hidden; }


/*main*/
.main{position: relative;width:100%;height:100%; }
.main .bg_mask{  position: absolute;top: 0px;left: 0px;width:100%; height:100%; z-index: -1;overflow: hidden;background: #000; opacity: 0.6;}
.main .bg_video video{ position: absolute; width:100%; left:0; top:0; }

.main .sns_inner{position: absolute; right:12.66%;text-align:center; padding-top:3%; margin: auto;  z-index: 1;}
.main .sns_inner .select_lang{float: left; width:192px; overflow: hidden;margin-right: 10px;}
.main .sns_inner .select_lang p{ width: 192px;height:32px; background: #897451 ;padding:9px 15px; font-size:14px; color: #fff; margin-top:5px;background: url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/arrow_bottom.png')#897451 no-repeat 172px 11px;background-size: 12px 10px; cursor: pointer;}
.main .sns_inner .select_lang p.rotate{background: url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/arrow_top.png')#897451 no-repeat 172px 11px;background-size: 12px 10px;}
.main .sns_inner .select_lang ul{width:192px;float: right;}
.main .sns_inner .select_lang ul li  {width:192px; height:32px; background: #897451; outline: none; border: none; color:#fff; float: left;  padding:5px 15px; font-size:14px;cursor: pointer;} 
.main .sns_inner .select_lang ul li a {display: inline-block; width: 100%; height: 100%; color:#fff; font-size:14px;} 
.main .sns_inner .sns{float: right; width:46px; height:40px;}

.main .content{position: absolute; left:50%; top:50%; transform:translate(-50%,-50%);width: 1920px; text-align:center; overflow: hidden; }
.main .content .bi{width:39.53%;background:url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/logo.png')no-repeat; background-size:100%; max-width:759px; margin:auto;padding-top:18%; margin-top:2%;}
.main .content .title{padding-top:70px;}
.main .content .btn_line{text-align: center;width:100%; padding-top:5%;}
.main .content .btn_line a{display: inline-block;width:14.73%;  padding-top:2.7%;}
.main .content .btn_line .btn_trailer{background: url(https://web-cdn.blessmobile.com/blsmgl/public/en_images/btn_trailer.png) no-repeat top center;background-size: 100% auto; margin-right:2%;}
.main .content .btn_line .btn_class{background: url(https://web-cdn.blessmobile.com/blsmgl/public/en_images/btn_class.png) no-repeat top center;background-size: 100% auto}
.main .content .btn_line2{text-align: center;width:100%;padding-top:5%;}
.main .content .btn_line2 a{display: inline-block; width: 10.99%;padding-top: 3.8%;}
.main .content .btn_line2 .app{background: url(https://web-cdn.blessmobile.com/blsmgl/public/en_images/EN_0126.png) no-repeat top center;background-size: 100% auto;}
.main .content .btn_line2 .google{background: url(https://web-cdn.blessmobile.com/blsmgl/public/en_images/google_EN_0126.png) no-repeat top center;background-size: 100% auto; margin:0 3%;}
.main .content .btn_line2 .taptap{background: url(https://web-cdn.blessmobile.com/blsmgl/public/en_images/pc_TapTap_0126.png) no-repeat top center;background-size: 100% auto;}
.main .copy{position: absolute;bottom:5%; left:50%; transform: translateX(-50%);width:16.93%; background: url(/public/en_images/copy_20210623.png) no-repeat top center;background-size: 100% auto; height:19px;}
body{position: relative;width:100%;height:100%;}
.slick-slide {  outline: none;}
.pop1{ }
.pop1 .b-close{position:absolute; top:5.8%; left:50%;margin-left:25%;width:5.13%;max-width:83px; z-index: 6; cursor: pointer;}

.pop{position:absolute;top:0;left:0;width:100%;height:100%;overflow: hidden;;z-index: 100;background:#e6e9ee}
.pop .bg_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index: -1;}
.pop .bg_wrap .bg{position:absolute;top:0;left:0;width:100%;height:100%;}
.pop .bg_wrap .bg0{background:url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/charic1_bg.jpg') no-repeat top center;;background-size:cover;}
.pop .bg_wrap .bg1{background:url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/charic2_bg.jpg') no-repeat top center;;background-size:cover;}
.pop .bg_wrap .bg2{background:url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/charic3_bg.jpg') no-repeat top center;;background-size:cover;}
.pop .bg_wrap .bg3{background:url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/charic4_bg.jpg') no-repeat top center;;background-size:cover;}
.pop .bg_wrap .bg4{background:url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/charic5_bg.jpg') no-repeat top center;;background-size:cover;}
.pop .pop_inner{position:relative;width:100%;height:100%;min-width:1600px;}
.pop img{width:auto;}
.pop .b-close{}
.pop .pop_inner .slide_wrap{position: absolute;top:0;left:50%;;width:1600px;margin-left:-800px;;height:100%;}
.pop .pop_inner .slide_wrap .slide{position: absolute;top:0;left:0;;width:100%;height:1200px;}
.pop .pop_inner .slide_wrap .slide .charic{position: relative;width:100%;height:100%;}
.pop .pop_inner .slide_wrap .slide .charic {position: relative;width:100%;height:100%;margin:auto;}
.pop .pop_inner .slide_wrap .slide .charic .charic_tit{position:absolute;top:146px;left:0;}
.pop .pop_inner .slide_wrap .slide .charic .charic_img{position:relative;}
.pop .pop_inner .slide_wrap .slide .charic .charic_yb_wrap{position:absolute;top:376px;left:0;width:36.88%;z-index: 10;}
.pop .pop_inner .slide_wrap .slide .charic .charic_yb_wrap .tit{}
.pop .pop_inner .slide_wrap .slide .charic1 .youtube_wrap{background: url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/charic1_vidio.png') no-repeat;}
.pop .pop_inner .slide_wrap .slide .charic2 .youtube_wrap{background: url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/charic2_video.png') no-repeat;}
.pop .pop_inner .slide_wrap .slide .charic3 .youtube_wrap{background: url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/charic3_video.png') no-repeat;}
.pop .pop_inner .slide_wrap .slide .charic4 .youtube_wrap{background: url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/charic4_video.png') no-repeat;}
.pop .pop_inner .slide_wrap .slide .charic5 .youtube_wrap{background: url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/charic5_video.png') no-repeat;}
.pop .pop_inner .slide_wrap .slide .youtube_wrap {position:relative;width:78.25%;}
.pop .pop_inner .slide_wrap .slide .youtube_wrap a{position:absolute;top:0;left:0;width: 100%;height:100%;z-index: 2}
.pop .pop_inner .slide_wrap .slide .youtube_wrap .youtube_inner {position:relative; width:100%;height:0;padding-top:56.25%;}
.pop .pop_inner .slide_wrap .slide .youtube_wrap .youtube_inner iframe {position:absolute; left:0; top:0; width:100%; height:100%; min-width:100%; }
.pop .pop_inner .slide_wrap .slick-arrow{position: absolute;top:570px;width:44px;height:48px;font-size:0;z-index:2}
.pop .pop_inner .slide_wrap .slick-prev{left:632px;background:url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/arrow_prev.png') no-repeat;}
.pop .pop_inner .slide_wrap .slick-next{right:300px;background:url('https://web-cdn.blessmobile.com/blsmgl/public/en_images/arrow_next.png') no-repeat;}
.pop .pop_inner .slide_wrap .slick-dots{position: absolute;top:707px;left:0;z-index: 2}
.pop .pop_inner .slide_wrap .slick-dots li{float:left;width:52px;margin-right:2px;}
.pop .pop_inner .slide_wrap .slick-dots li button{width:52px;height:7px;background:#fff;font-size:0;}
.pop .pop_inner .slide_wrap .slick-dots li.slick-active button{background:#000;}

.pop2{ max-width: 700px;}
.pop2 .pop_inner{position: relative;margin: auto;max-width: 700px;}
.pop2 .pop_inner .btn_x{position:absolute; top:-24% ;right:0;  margin: auto;}
.pop2 .pop_inner > img{position:relative; top:0% ;right:0;  margin: auto;}
.pop2 .pop_inner .bt_okay{display: inline-block; position:absolute; top: 65.57%;left:50%; transform: translateX(-50%);width:36.46%; margin: auto;}

.fp-tableCell{ height: 100%!important;}
.pop_youtube{position: absolute;max-width:1164px;width:90%;padding-top:60px;}
.pop_youtube .btn_x{position: absolute;top:-30px;right:0;}
.pop_youtube .pop_inner {position:relative; width:100%;height:100%;}
.pop_youtube .youtube_wrap {position:relative; width:100%;height:0;padding-top:56.25%;}
.pop_youtube .youtube_wrap .youtube_inner iframe {position:absolute; left:0; top:0; width:100%; height:100%; min-width:100%; min-height:100%;}

.pop4{ max-width: 700px;}
.pop4 .pop_inner{position: relative;margin: auto;max-width: 700px;}
.pop4 .pop_inner .btn_x{position:absolute; top:-24% ;right:0;  margin: auto;}
.pop4 .pop_inner > img{position:relative; top:0% ;right:0;  margin: auto;}
.pop4 .pop_inner .bt_okay{display: inline-block; position:absolute; top: 65.57%;left:50%; transform: translateX(-50%);width:36.46%; margin: auto;}